#
# $Id: makefile,v 1.1 2007/12/07 22:07:34 stefanov Exp $
#

ROOT  = ../../../..

SUBPACKAGES = 

# Java files in this directory
JSRCS = \
	XpsMemoryMapVisitor.java

# Include the shared compilation rules
include $(ROOT)/vars.mk
include $(ROOT)/default_functions.mk

